WordPress升級至5.5發現問題如何降回舊的版本?


最近大家升級WordPress5.5有沒發現有什麼問題?

最近Sophia升級WordPress 5.5之後發現使用編輯器WPbackery網頁無法編輯文字,如下方圖片所示,沒有編輯文字選單

碰到這問題你可能就需要先把 WordPress 降級,等以後問題排除後再重新升級。

要如何將WordPress降級呢?

  1. 請下載外掛:WP Downgrade | 指定核心程式版本
    載點:https://tw.wordpress.org/plugins/wp-downgrade/
  2. 下載然後啟用
  3. 然後選擇:設定/WP Downgrade
  4. 將WordPress目標版本改為前一版5.4=>按下方”儲存設定”
  5. 待按下儲存變更後,頁面下方會出現 升級/降級核心程式的按鈕,按下後就會跳轉到 WrodPress 的更新頁面。

這時候就發現你可以重新安裝舊的 WordPress 版本,接下來步驟就跟平常升級一樣,只要按下去就會自動替你完成降級設定了。

大功告成!

 

WordPress相關

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *